
Redmine - Defect #3653

Allow [#id] as subject to reply by email

2009-07-22 11:12 - Roland ...

Status: Closed Start date: 2009-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

Hi

there is a small bug in identification of which issue will get a reply as a comment. You can't add a comment via mail if you only use

the ticket number.

The actual Syntax is: [a #ticketnumber]

ticketnumber: identifies the ticket.

'a': can be every character you want. But you need it to create a ticket.

To be that makes no sence. Why do I have to write a character if the ticket number is the only thing, that identifies the ticket clearly.

Something like [#90] won't create a comment.

My System:

Database: XAMPP 1.6.8 with MySQL 5.0.67

Ruby: 1.8.6(2007-09-24 patchlevel 111)

Rails: 2.3.2

Redmine: 0.8.4

Associated revisions

Revision 3031 - 2009-11-11 23:30 - Jean-Philippe Lang

Allow [#id] as subject to reply by email (#3653).

History

#1 - 2009-11-11 23:24 - Jean-Philippe Lang

- Subject changed from Reply of a mail won't be added as comment to Allow [#id] as subject to reply by email

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fix committed in r3031.

#2 - 2009-11-28 13:17 - Jean-Philippe Lang

- Category changed from Email notifications to Email receiving
